/* 
  Welcome_Legacy.strings
  QuickPlan

  Created by MBL on 2021/8/26.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"version" = "Version" ; // Used to show the version number

"recent.title" = "Recents" ;

"today.title" = "Today" ;

/* ** Today ** */
"today.trial.disabled.title" = "The TODAY function is not available for the trial version" ;

"today.trial.disabled.footer" = "Today's widget requires a sandbox environment - macOS's Notification Center only allows apps downloaded from the Mac App Store to run." ;

"today.empty.project.name" = "Unknow" ; // The display name of the project with empty name

"today.project.load.failed" = "The project could not be loaded" ;

/* ** today config ** */
"today.config.footer" = "With the QuickPlan widget you can see tasks in progress here and in macOS Notification Center." ;

"today.config.title" = "Add project files you want to track in the Notification Center" ;

/* ** today project openning ** */
"bookmark.expired.title" = "Project tracking seems to have expired" ;

"bookmark.expired.text" = "You may have modified this project file on another device or with another app. The QuickPlan app does not have permission to open this project file from here due to a macOS sandbox app limitation. In the app preferences, please remove this project file from the tracked project list in widget, and then add it back to the list." ;

/* ** news ** */
"unread.news" = "Unread news" ;

"fetching.news" = "Fetching news…" ;
